# Ledger

## What is Ledger

Ledger is a personal finance management app that enables users to log and track their income and expenses. Users can create entries by specifying the transaction type (income or expense), amount, category (e.g., groceries, salary, entertainment), and date. The app includes a summary screen for a quick overview of finances and a detailed transaction list for reviewing all logged entries. Users can edit or delete entries as needed, ensuring accurate record-keeping. FinanceFlow helps users stay on top of their budget with a clear and organized interface.

## The Team

[Xaver Drabik](https://www.linkedin.com/in/xaverdrabik/) & [Florian Kraushofer](https://www.linkedin.com/in/florian-kraushofer-16892b26a/)

## App Concept

### Use Case
Primary Use Case:
- Tracking and Managing Personal Finances
- Viewing Financial Summaries
- Logging Transactions
- Organizing Finances by Categories
- Financial Planning
- Monitoring Budgets

### Target Users
People who want a simple and effective way to manage their personal finances.
People who want to stay organized by tracking their income and expenses, categorizing transactions, and gaining insights into their financial habits.

Like:
- Freelancers
- Students
- Budget-Conscious Individuals
- Small Business Owners


### Mockups


![<img src="MockupStart.png" width="250"/>](MockupStart.png)
![<img src="MockupAdd.png" width="250"/>](MockupAdd.png)
![<img src="MockupEdit.png" width="250"/>](MockupEdit.png)